{
  "name": "forest",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "dependencies": {
    "vue-baidu-map": "^0.21.22"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "http://172.16.90.250:3000/forest/forest-H5.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
